<?xml version="1.0" encoding="utf-8"?>
<com.swago.baseswago.cusview.LiangView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="14dp"
    tools:ignore="MissingDefaultResource">

</com.swago.baseswago.cusview.LiangView>